.slider {
    position: relative;
}
.slider__container {
    overflow: hidden;
}
.slider__wrapper {
    /* overflow: hidden; */
} 
.slider__items {
    display: flex;
    transition: transform 0.5s ease;
} 
.slider_disable-transition {
    transition: none;
}  
.slider__item {
    flex: 0 0 100%;
    max-width: 100%;
    user-select: none;
}
  
/* кнопки влево и вправо */
.slider__control {
    position: absolute; 
    display: flex;
    justify-content: center;
    align-items: center;
    width: 25px;
    height: 35px;
    color: #000;
    text-align: center; 
    border: none;
    transform: translateY(-50%);
    cursor: pointer;  
    background-image: url('../image/slider-arrow.svg');
    background-color: rgba(0,0,0,0);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}  
.slider__control_hide {
    display: none;
}  
.slider__control[data-slide="prev"] {
    left: 10px;
    transform: rotate(180deg) translateY(50%);
    bottom: -52px;
}  
.slider__control[data-slide="next"] {
    right: 10px;
    bottom: -70px;
}  
/* индикаторы */  
.slider__indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 15;
    display: flex;
    justify-content: center;
    margin-top: 0;
    margin-right: 15%;
    margin-bottom: 0;
    margin-left: 15%;
    padding-left: 0;
    list-style: none;
}
.slider__indicators li {
    flex: 0 1 auto;
    box-sizing: content-box;
    width: 30px;
    height: 5px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: rgb(255 255 255 / 50%);
    background-clip: padding-box;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    cursor: pointer;
}  
.slider__indicators li.active {
    background-color: rgb(255 255 255 / 90%);
}
*,*::before,*::after {
    box-sizing: border-box;
}  
 